{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.travel_location_selector": {
			"states": {
				"default": {
					"particle_effects" : [
						{
							"effect" : "travel_location_selector"
						},
						{
							"effect" : "travel_location_selector_docks_glow"
						}
					]
				}
			}
		}
	}
}